/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-patientCare .ac-section {
  background-image: url(/images/frontend/hospital/layouts/ar-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 350px;
}

#cms-patientCare .ac-section h1 {
  padding-bottom: 15px;
}

#cms-patientCare .ac-section .form-cn input {
  border: 1px solid #ccc;
  width: 100%;
  margin-bottom: 15px;
  padding-left: 15px;
  border-radius: 3px;
  height: 38px;
}

#cms-patientCare .ac-section .form-cn .btn-one {
  background-color: #4ed5db;
  float: right;
  width: auto;
  padding: 5px 20px;
}

#cms-patientCare .content-section {
  background-image: url(/images/frontend/hospital/layouts/pc-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 280px;
  background-position: top;
}

#cms-patientCare .content-section .sec-main {
  margin-bottom: 50px;
}

#cms-patientCare .content-section .sec-main h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  padding: 10px 0px;
}

#cms-patientCare .content-section .sec-main img {
  max-width: 100%;
  border-radius: 0px 0px 30px 30px;
}

#cms-patientCare .content-section .sec-main .mg-one {
  padding-right: 80px;
}

#cms-patientCare .content-section .sec-main .view-m img {
  padding-left: 50px;
}

#cms-patientCare .content-section .sec-main .mg-two {
  padding-left: 80px;
}

#cms-patientCare .content-section .sec-main .cn-one {
  text-align: right;
}

#cms-patientCare .content-section .sec-main a.show-more {
  color: #f45859 !important;
}

#cms-patientCare .content-section .sec-main a.show-more i {
  background-color: #f45859 !important;
  color: #fff !important;
  width: 30px;
  height: 30px;
  text-align: center;
  padding-top: 8px;
  margin-right: 8px;
}

#cms-patientCare .bn-none {
  background-image: none;
  background-color: #fff;
}

#cms-patientCare .bn-none .sec-main {
  margin-bottom: 0;
}

@media screen and (max-width: 1600px) {
  #cms-patientCare .ac-section {
    padding: 50px 180px;
  }

  #cms-patientCare .content-section {
    padding: 40px 180px;
  }
}

@media screen and (max-width: 1280px) {
  #cms-patientCare .content-section {
    padding: 40px 80px;
  }

  #cms-patientCare .ac-section {
    padding: 50px 80px;
  }
}

@media screen and (max-width: 1024px) {
  #cms-patientCare .content-section .sec-main .mg-one {
    padding-right: 40px;
  }

  #cms-patientCare .content-section .sec-main .mg-two {
    padding-left: 40px;
  }

  #cms-patientCare .content-section .sec-main .mg-three {
    padding-right: 40px;
  }

  #cms-patientCare .content-section .sec-main .mg-four {
    padding-left: 40px;
  }

  #cms-patientCare .content-section .sec-main .mg-five {
    padding-right: 40px;
  }
}

@media screen and (max-width: 991px) {
  #cms-patientCare .content-section {
    padding: 40px 15px;
  }

  #cms-patientCare .ac-section {
    padding: 50px 15px;
  }

  #cms-patientCare .ac-section .form-col {
    margin: 0 auto;
  }

  #cms-patientCare .ac-section .form-col .form-cn .btn-one {
    float: unset;
    margin: 0 auto;
    display: table;
  }
}

@media screen and (max-width: 767px) {
  #cms-patientCare .content-section {
    background: #fcfcfc;
    border-bottom: 2px solid #efefef;
    padding-bottom: 0;
  }

  #cms-patientCare .content-section .sec-main h1 {
    text-align: left;
    font-size: 24px;
  }

  #cms-patientCare .content-section .sec-main img {
    border-radius: 40px;
    margin: 30px auto;
    display: block;
    border: 10px solid white;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.07);
  }

  #cms-patientCare .content-section .sec-main .mg-one {
    padding-right: 0;
    text-align: left;
  }

  #cms-patientCare .content-section .sec-main .mg-two {
    text-align: left;
  }

  #cms-patientCare .content-section .sec-main .cn-one {
    text-align: left;
    order: 12;
  }

  #cms-patientCare .content-section .sec-main .mg-two {
    padding-left: 0;
    text-align: left;
    order: 1;
  }

  #cms-patientCare .content-section .sec-main .mg-three {
    padding-right: 0;
    text-align: left;
  }

  #cms-patientCare .content-section .sec-main .mg-four {
    padding-left: 0;
    text-align: left;
  }

  #cms-patientCare .content-section .sec-main .mg-five {
    padding-right: 0;
    text-align: left;
  }

  #cms-patientCare .bn-none {
    padding-bottom: 0;
  }

  #cms-patientCare .bn-none .view-m img {
    background: transparent !important;
    padding: 0 !important;
    border: none !important;
  }
}

@media screen and (max-width: 480px) {
  #cms-patientCare .content-section .sec-main h1 {
    text-align: center;
  }

  #cms-patientCare .ac-section .form-col {
    padding: 0;
  }

  #cms-patientCare .ac-section .form-col .form-cn input {
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.07);
    border: 0;
    border-radius: 6px;
  }

  #cms-patientCare .ac-section .form-col .form-cn .btn-one {
    border-radius: 3px !important;
  }
}

